@charset 'utf-8';
/*
 Theme Name:   Wizors Investments Child
 Theme URI:    http://wizors.ancorathemes.com/
 Description:  CityHostel - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     wizors-investments
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  wizors-investments
*/


@import url("../wizors-investments/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.sc_services_item_button {
	position:relative!important;
	margin: 0px 0 0 0!important;
	display:none!important;
}
.scheme_default .sc_services_default [class*="trx_addons_column"] .sc_services_item.with_number{background-color:#CBD3DC;}
.scheme_default .sc_services_default [class*="trx_addons_column"]:nth-child(2n+2) .sc_services_item.with_number{background-color:#D5DADE;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {width: 100%;}
.wpcf7-form-control.wpcf7-submit.sc_button_hover_slide_left {border: #607085 solid 2px;}

.sc_layouts_menu_nav > li ul {width: 12rem;}
.wpml-ls-menu-item .wpml-ls-flag + span {margin-left: 0.6em;}